ion-content {
    --background: #2B71AC;
    display: flex;
    justify-content: center;
    align-items: center;

    div {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        padding: 3rem;
    }

    span {
        text-align: end;
        width: 100%;
        color: white;
        font-weight: 600;
    }

}